Subject: Workplace conditions
From: Ana Paula Dias De Oliveira Troiano <[email-masked]>
To: Virat <[email-masked]>
Cc: Ashwinee Latchayya <[email-masked]>
Date: Tue, 10 Jul 2018 20:03:31 +0530 (IST)

Hello Viraat, 

I kindly ask you to forward this to the relevant person. 

To whom it may concern, 

I would kindly ask to be more careful with the workplace conditions. 
Saturday (08/07/2018), I went to take my phone from the locker and the alley was full of water and oil, due to this I slipped and I hurt my knees and my elbows. Today (10/07/2018), I went to take my phone again and there was a sharp wood stick on the trash bin near to the entry and the stick hurt my leg, it even ripped my pants. On the alley there is not enough light and we have to go there when is dark to take the phone hence, it should be a safe place. 

Kind Regards, 
Ana